tagON_RECT Struct Reference

`#include <pcl/surface/3rdparty/opennurbs/opennurbs_annotation2.h>`

## Public Attributes

int | left
int | top
int | right
int | bottom

## Detailed Description

Definition at line 25 of file opennurbs_annotation2.h.

## Member Data Documentation

## bottom

int tagON_RECT::bottom

Definition at line 30 of file opennurbs_annotation2.h.

## left

int tagON_RECT::left

Definition at line 27 of file opennurbs_annotation2.h.

## right

int tagON_RECT::right

Definition at line 29 of file opennurbs_annotation2.h.

## top

int tagON_RECT::top

Definition at line 28 of file opennurbs_annotation2.h.

The documentation for this struct was generated from the following file:

- pcl/surface/3rdparty/opennurbs/opennurbs_annotation2.h